
;;-----------------------------------------------
;; AddonMisc
;;-----------------------------------------------

[AddonMisc]
AutoRefresh=Actualiser automatique
Setting=Réglages
Sec=Sec
Min=Minute
Hour=Heure
Day=Jour
NotRefresh=Désactivé
Customize=Personnaliser la fréquence[%1]
CustomRefreshSet=Réglages de la fréquence
RefreshNow=Actualiser maintenant
FeedReader=Lecteur de flux
notepad=Editeur en ligne
Translate=Traduire
translate.selectedText=Traduire le texte sélectionné
translate.page=Traduire la page
SnapScreen=Capture d'écran
fileSniffer.open=Détecteur de ressources
app.launch.mxExpressLookup=Recherche rapide
snapScreen.region=Capturer une partie
snapScreen.page=Capturer la page entière
help=Aide

[RefreshFreSet]
TabFreshFreqManager=Réglage de la fréquence
FreshFreqTime=Délai
Sec=Sec
ShortTips=Ne pas choisir un intervalle trop petit
Setting=Installer
Cancel=Annuler

[Identity]
title=Session
OpenAll=Ouvrir tous
QuickLMgr=Gestionnaire de session

[IdentifyManager]
WorkspaceManager=Gestionnaire de session
CheckedItemsWillBeDisplayedInMenu=
Title=Titre
DefaultWndName=Session
ShortcutTip=Vous pouvez définir un raccourci-clavier pour changer de fenêtre.
DLG_DELBTN=Supprimer
AddNewWorkspace=Ajouter une nouvelle Session
Done=Terminer
SetKey=Réglages
